[blfs-support] gnome not working

zhongcai zhou zhongcai.zhou at gmail.com
Thu Nov 1 13:18:14 PDT 2012


I did compile and install  AccountsService-0.6.25. I found
accounts-daemon did not run automatically.
So I started it manually with accounts-daemon command. But it did not
help and produced the same error.


On Thu, Nov 1, 2012 at 12:41 PM, Carl Thorn <thorncs at yahoo.com> wrote:
>
>
> ________________________________
> From: zhongcai zhou <zhongcai.zhou at gmail.com>
> To: blfs-support at linuxfromscratch.org
> Sent: Thu, November 1, 2012 12:34:12 PM
> Subject: [blfs-support] gnome not working
>
> Hi,
>
> I am building gnome on top of LFS 7.2 and got the following error
> message when I tried to run gnome with startx:
>
>     JS ERROR: !!!  Exception was: Error: Requiring AccountsService,
> version none: Typelib file for namespace 'AccountsService' (any
> version) not found
>     JS ERROR: !!!    message = '"Requiring AccountsService, version
> none: Typelib file for namespace 'AccountsService' (any version) not
> found"'
>     JS ERROR: !!!    fileName =
> '"/usr/share/gnome-shell/js/ui/endSessionDialog.js"'
>     JS ERROR: !!!    lineNumber = '24'
>     JS ERROR: !!!    stack =
> '"@/usr/share/gnome-shell/js/ui/endSessionDialog.js:24
>
>
> Any idea what could cause this?
>
> Zhou
> --
> http://linuxfromscratch.org/mailman/listinfo/blfs-support
> FAQ: http://www.linuxfromscratch.org/blfs/faq.html
> Unsubscribe: See the above information page
>
>
> Any chance that you may have forgotten to install AccountsService-0.6.25?
>
> --
> http://linuxfromscratch.org/mailman/listinfo/blfs-support
> FAQ: http://www.linuxfromscratch.org/blfs/faq.html
> Unsubscribe: See the above information page



More information about the blfs-support mailing list